[lkml]   [1996]   [Apr]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: PATCH: mount-2.5g (was Re: striped swapping?)
    Andreas Koppenhoefer:

    : As someone else already answered, you need a newer mount-package.
    : Some days ago I've got mount-2.5g.tar.gz (possibly from
    : Unfortunately it's not ready for
    : using priority option on mount commands.

    Right - mainly, I think because it includes <unistd.h>.

    : After applying the following patch to mount-2.5g it should work.

    Yes. I already did some other things, maybe better, maybe not,
    and got one correction to the latest version available.
    In order that you can see the current source, I just put
    mount-2.5j.tar.gz at the abovementioned place. I added your
    change to swapon.8 and maybe one or two other things.

    As far as mount is concerned, the only change I recall is
    improved error messages in case the attempted mount returns
    ENOTBLK. (Maybe `insmod' will produce the required block device.)

    Comments welcome as usual.

    Andries -

     \ /
      Last update: 2005-03-22 13:37    [W:0.018 / U:8.320 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site